/**********************************************************************************
* global.css                                                                      *
***********************************************************************************
* The War of The Simpsons                                                         *
* =============================================================================== *
* Site Version:              3                                                    *
* Copyright 2009-2012 by:    Gary M. Gadsdon                                      *
* Created by:                Gary M. Gadsdon                                      *
* Support, News, Updates at: http://babysimpson.co.uk                             *
**********************************************************************************/
body
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #000099;
  background-image: url(../images/design/bg.gif);
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}
a
{
  color: #000000;
  text-decoration: none;
}
a:hover
{
  color: #FF0000;
  text-decoration: none;
}
header img
{
  margin-top: -20px;
  margin-left: 10px;
}
.centeralign
{
  text-align: center;
}
hr
{
  border-top: 1px solid #000000;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
}
.leftalign
{
  text-align: left;
}
.rightalign
{
  text-align: right;
} 
.largetext
{
  font-size: 16pt;
  font-weight: bold;
  text-transform: uppercase;
}
.middletext
{
  font-size: 14pt;
  font-weight: bold;
}
.captext
{
  text-transform: uppercase;
  font-weight: bold;
}
.seasonclear
{
  clear: both;
  padding-top: 15px;
}
textarea
{
  font: 10pt verdana, Helvetica, sans-serif;
}
video
{
  width: 513px;
  height: 385px;
}
code
{
  display: block;
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-left-radius: 10px;
  border: 1px solid #888888;
  border-top: 0px;
  font-family: monospace;
  font-size: small;
  background: #FFFFFF;
  line-height: 1.5em;
  padding: 3px 1em;
  overflow: auto;
  white-space: pre;
  max-height: 24em;
}
blockquote
{
  font-size: x-small;
  color: #000;
  line-height: 1.4em;
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-left-radius: 10px;
  border: 1px solid #888888;
  border-top: 0px;
  padding: 1.1em 1.4em;
  margin: 0.1em 0 0.3em 0;
  overflow: auto;
}
.codeheader, .quoteheader
{
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #888888;
  border-left: 1px solid #888888;
  border-right: 1px solid #888888;
  border-bottom: 1px solid #FFFFFF;
  padding: 3px;
  margin-bottom: -2px;
  background: #8CC2FF;
  background: -moz-linear-gradient(top, #8CC2FF, #ffffff);
  background: -webkit-gradient(linear,left top, left bottom, from(#8CC2FF), to(#FFFFFF));
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#8CC2FF', EndColorStr='#FFFFFF', GradientType=0);
  color: #000000;
  font-weight: bold;
}
/* STYLING USED ON THE INDEX PAGE */
#indexheader
{
  width: 1100px;
  margin: auto;
  height: 435px;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}
#indexheader div.right
{
  float: right;
  width: 740px;
  margin-top: -10px;
}
#indexheader div.right div#indexlogo
{
  float: left;
  padding-top: 15px;
  padding-left: 30px;
}
#indexheader div.right div#indexlogo img
{
  border: 0px;
}
#indexheader div.right #ads
{
  height: 60px;
  margin-top: 20px;
}
#indexheader div.right #ads, #indexheader div.right #sharethis
{
  float: right;
  width: 250px;
  overflow: hidden;
  margin-right: 80px;
  padding: 5px;
  border: 1px solid #000000;
  background: #FFE8E8;
}
#indexheader div.right div#navi
{
  clear: both;
  padding-top: 112px;
  padding-left: 0px;
  margin-left: -5px;
}
#indexheader div.right div#label
{
  clear: both;
  background: url(../images/design/trans-fade.png);
  white-space: nowrap;
  overflow: hidden;
  width: 740px;
  margin-top: 135px;
}
/* THE CONTENT PAGE HEADERS */
#contentheader
{
  width: 1100px;
  margin: auto;
  height: 150px;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}
#contentheader div#contentlogo
{
  float: left;
  padding-left: 15px;
  margin-right: 35px;
}
#contentheader div#contentlogo img
{
  border: 0px;
}
.contentlabel
{
  width: 1100px;
  margin: auto;
  text-align: center;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}
.contentlabel, #label
{
  text-align: center;
  font-size: 40px;
  font-family: courier new;
  font-weight: bold;
  text-transform: uppercase;
  color: #FFFFFF;
  text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
#transbar
{
  background: url(../images/design/trans.png);
  height: 22px;
  width: 1100px;
}
#content
{
  border-top: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  margin: auto;
  width: 1100px;
  background: url(../images/design/contentbg.gif);
  clear: both;
}
#content div.left
{
  float: left;
  padding: 5px;
  width: 875px;
  text-align: justify;
}
#content div.left a img
{
  border: 1px solid #000000;
}
#content div.left a img:hover
{
  border: 1px solid #FF0000;
}
#content div.left .siteups
{
  float: left;
  width: 575px;
  padding-right: 5px;
  border-right: 1px solid #000000;
}
#content div.left .newsups
{
  float: right;
  width: 290px;
  padding-left: 4px;
  margin-left: -1px;
  border-left: 1px solid #000000;
}
#content div.left .updates
{
  background: #FFE8E8;
  border: 1px solid #FFCCCC;
  padding-top: 5px;
  min-height: 40px;
  margin-bottom: 5px;
}
#content div.left .updates img.avatar
{
  width: 35px;
  height: 35px;
}
#content div.left .updates img
{
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}
#content div.left .updates span
{
  font-size: 8pt;
}
#content div.left .updates ul
{
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-size: 8pt;
  margin-left: 40px;
  padding-bottom: 5px;
}
#content div.left .updates ul li:nth-child(1)
{
  font-size: 10pt;
}
#content div.left .comments
{
  padding-top: 20px;
  padding-bottom: 10px;
}
#content div.left .comments a, #content div.left .comments span
{
  color: #000000;
  border: 1px solid #FFCCCC;
  padding: 5px;
  padding-left: 25px;
}
#content div.left .comments a:hover, #content div.left .comments span:hover
{
  color: #000000;
  cursor: pointer;
  border: 1px solid #019BDD;
  padding: 5px;
  padding-left: 25px;
}
#content div.left div.comments a#comments{ background: url(../images/icons/comments.png) 5px #FFE8E8 no-repeat; }
#content div.left div.comments a#comments:hover { background: url(../images/icons/comments.png) 5px #6CCEF3 no-repeat; }
#content div.left div.comments a#newcomments { background: url(../images/icons/newcomments.png) 5px #FFE8E8 no-repeat; }
#content div.left div.comments a#newcomments:hover { background: url(../images/icons/newcomments.png) 5px #6CCEF3 no-repeat; }
#content div.left div.comments a#approve { background: url(../images/icons/approve.png) 5px #FFE8E8 no-repeat; }
#content div.left div.comments a#approve:hover { background: url(../images/icons/approve.png) 5px #6CCEF3 no-repeat; }
#content div.left div.comments a#quote { background: url(../images/icons/quote.png) 5px #FFE8E8 no-repeat; }
#content div.left div.comments a#quote:hover { background: url(../images/icons/quote.png) 5px #6CCEF3 no-repeat; }
#content div.left div.comments a#modify { background: url(../images/icons/modify.png) 5px #FFE8E8 no-repeat; }
#content div.left div.comments a#modify:hover { background: url(../images/icons/modify.png) 5px #6CCEF3 no-repeat; }
#content div.left div.comments a#report { background: url(../images/icons/report.png) 5px #FFE8E8 no-repeat; }
#content div.left div.comments a#report:hover { background: url(../images/icons/report.png) 5px #6CCEF3 no-repeat; }
#content div.left div.comments a#warn { background: url(../images/icons/warn.png) 5px #FFE8E8 no-repeat; }
#content div.left div.comments a#warn:hover { background: url(../images/icons/warn.png) 5px #6CCEF3 no-repeat; }
#content div.left div.comments a#delete { background: url(../images/icons/delete.png) 5px #FFE8E8 no-repeat; }
#content div.left div.comments a#delete:hover { background: url(../images/icons/delete.png) 5px #6CCEF3 no-repeat; }
#content div.left div.comments a#split { background: url(../images/icons/split.png) 5px #FFE8E8 no-repeat; }
#content div.left div.comments a#split:hover { background: url(../images/icons/split.png) 5px #6CCEF3 no-repeat; }
#content div.left div.comments a#online { background: url(../images/icons/online.png) 5px #FFE8E8 no-repeat; }
#content div.left div.comments a#online:hover { background: url(../images/icons/online.png) 5px #6CCEF3 no-repeat; }
#content div.left div.comments a#offline { background: url(../images/icons/offline.png) 5px #FFE8E8 no-repeat; }
#content div.left div.comments a#offline:hover { background: url(../images/icons/offline.png) 5px #6CCEF3 no-repeat; }
#content div.left div.comments span { background: url(../images/icons/guest.png) 5px #FFE8E8 no-repeat; }
#content div.left div.comments span:hover { background: url(../images/icons/guest.png) 5px #6CCEF3 no-repeat; }

#content div.left div.updates2
{
  margin-left: 8px;
  margin-top: 9px;
  border-radius: 5px;
  margin-bottom: 10px;
}
#content div.left div.british35, #content div.left div.australian35, #content div.left div.australian, #content div.left div.danish35, #content div.left div.american35, #content div.left div.british, #content div.left div.danish, #content div.left div.american { border: 1px solid #FFCCCC; }
#content div.left div.british127, #content div.left div.danish127, #content div.left div.american127 { border: 1px solid #019BDD; }

#content div.left div.british35, #content div.left div.british { background: url(../images/britain.png) #FFE8E8 no-repeat; }
#content div.left div.australian35, #content div.left div.australian { background: url(../images/australia.png) #FFE8E8 no-repeat; }
#content div.left div.danish35, #content div.left div.danish { background: url(../images/denmark.png) #FFE8E8 no-repeat; }
#content div.left div.american35, #content div.left div.american { background: url(../images/usa.png) #FFE8E8 no-repeat; }

#content div.left div.british127 { background: url(../images/britain.png) #11E1FF no-repeat; }
#content div.left div.danish127 { background: url(../images/denmark.png) #11E1FF no-repeat; }
#content div.left div.american127 { background: url(../images/usa.png) #11E1FF no-repeat; }

#content div.left div.updates2 div.avatar
{
  height: 85px;
  margin-left: -14px;
  margin-top: -9px;
}
#content div.left div.updates2 div.byGary { background: url(../images/maggie.png) no-repeat; }
#content div.left div.updates2 div.byLeif { background: url(../images/lisa.png) no-repeat; }
#content div.left div.updates2 div.byIvan { background: url(../images/cbg.png) no-repeat; }
#content div.left div.updates2 div.byNikki { background: url(../images/frink.png) no-repeat; }
#content div.left div.updates2 div.byOther { background: url(../images/homer.png) no-repeat; }
#content div.left div.updates2 div.title
{
  float: left;
  padding-left: 90px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 680px;
  padding-top: 22px;
  font-size: 15pt;
  font-weight: bold;
  font-family: arial, verdana, sans-serif;
}
#content div.left div.updates2 div.details
{
  clear: left;
  padding-left: 90px;
  font-size: 10px;
  font-weight: bold;
  padding-top: 7px;
}
#content div.left div.updates2 div.details div.date
{
  width: 370px;
  background: url(../images/icons/posted.png) no-repeat;
}
#content div.left div.updates2 div.details div.poster
{
  width: 90px;
  background: url(../images/icons/bios.png) no-repeat;
}
#content div.left div.updates2 div.details div.poster, #content div.left div.updates2 div.details div.date
{
  float: left;
  padding-left: 23px;
  padding-top: 3px;
  padding-bottom: 3px;
}
#content div.left div.updates2 div.social
{
  float: right;
  padding-right: 20px;
  margin-top: -40px;
  width: 32px;
}
#content div.left div.updates2 div.social img
{
  border: 0px;
}
#content div.left div.newsbody127 span.comictitle, #content div.left div.newsbody span.comictitle
{
  font-size: 12pt;
  font-weight: bold;
  text-transform: uppercase;
}
#content div.left div.newsbody127 img, #content div.left div.newsbody img
{
  border: 1px solid #000000;
}
#content div.left div.newsbody127 img:hover, #content div.left div.newsbody img:hover
{
  border: 1px solid #FF0000;
}
#content div.left div.newsbody127 img, #content div.left div.newsbody img, #content div.left div.newsbody127 img:hover, #content div.left div.newsbody img:hover
{
  max-height: 300px;
}
#content div.left div.newsbody127 img.smiley, #content div.left div.newsbody img.smiley
{
  border: 0px;
}
#content div.left .pageindex
{
  border-top: 1px solid #000000;
  text-align: center;
  padding: 10px;
}


#content div.right
{
  float: right;
  padding: 5px;
  width: 200px;
}
#content div.right div.sidebar, #content div.right div.sideseasons
{
  padding: 5px;
  border: 1px solid #FFCCCC;
  background: #FFE8E8;
  margin: 2px;
}
#content div.right div.sidebar div.recents
{
  font-size: 10px;
  width: 185px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
}
#content div.right div.sidebar span
{
  font-size: 10px;
}
#content div.right div.sidebar ul
{
  font-size: 10px;
  padding: 0px;
  margin-bottom: 0px;
  width: 185px;
  overflow: hidden;
}
#content div.right div.sidebar div.forumguest
{
  text-align: center;
  font-size: 10pt;
  margin-bottom: 10px;
}
#content div.right div.sidebar ul li
{
  list-style-type: none;
}
#content div.right div.sidebar div
{
  font-size: 10px;
  text-align: center;
}
#content div.right #bonuslinks a, #content div.right #bonuslinks a:hover
{
  text-align: center;
  padding: 5px;
  margin: 2px;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
}
#content div.right #bonuslinks a
{
  border: 1px solid #FFCCCC;
}
#content div.right #bonuslinks a:hover
{
  color: #000000;
  border: 1px solid #019BDD;
}

#content div.right #bonuslinks a#epframes { background: url(../images/icons/framegrabs.png) 3px #FFE8E8 no-repeat; }
#content div.right #bonuslinks a#epframes:hover { background: url(../images/icons/framegrabs.png) 3px #6CCEF3 no-repeat; }
#content div.right #bonuslinks a#epscript { background: url(../images/icons/scripts.png) 3px #FFE8E8 no-repeat; }
#content div.right #bonuslinks a#epscript:hover { background: url(../images/icons/scripts.png) 3px #6CCEF3 no-repeat; }
#content div.right #bonuslinks a#eppromos { background: url(../images/icons/promos.png) 3px #FFE8E8 no-repeat; }
#content div.right #bonuslinks a#eppromos:hover { background: url(../images/icons/promos.png) 3px #6CCEF3 no-repeat; }
#content div.right #bonuslinks a#epmusic { background: url(../images/icons/music.png) 3px #FFE8E8 no-repeat; }
#content div.right #bonuslinks a#epmusic:hover { background: url(../images/icons/music.png) 3px #6CCEF3 no-repeat; }
#content div.right #bonuslinks a#epvideos { background: url(../images/icons/videos.png) 3px #FFE8E8 no-repeat; }
#content div.right #bonuslinks a#epvideos:hover { background: url(../images/icons/videos.png) 3px #6CCEF3 no-repeat; }
#content div.right #bonuslinks a#epreviews { background: url(../images/icons/reviews.png) 3px #FFE8E8 no-repeat; }
#content div.right #bonuslinks a#epreviews:hover { background: url(../images/icons/reviews.png) 3px #6CCEF3 no-repeat; }
#content div.right #bonuslinks a#epseasonlist { background: url(../images/icons/lists.png) 3px #FFE8E8 no-repeat; }
#content div.right #bonuslinks a#epseasonlist:hover { background: url(../images/icons/lists.png) 3px #6CCEF3 no-repeat; }
#content div.right #bonuslinks a#epedit { background: url(../images/icons/modify.png) 3px #FFE8E8 no-repeat; }
#content div.right #bonuslinks a#epedit:hover { background: url(../images/icons/modify.png) 3px #6CCEF3 no-repeat; }

#content div.right #bonuslinks a#seasonselect { background: url(../images/icons/lists.png) 3px #FFE8E8 no-repeat; }
#content div.right #bonuslinks a#seasonselect:hover { background: url(../images/icons/lists.png) 3px #6CCEF3 no-repeat; }

#content div.right #bonuslinks a#backcapsule { background: url(../images/icons/capsule.png) 3px #FFE8E8 no-repeat; }
#content div.right #bonuslinks a#backcapsule:hover { background: url(../images/icons/capsule.png) 3px #6CCEF3 no-repeat; }

#content div.right #bonuslinks a#charselect { background: url(../images/icons/charselect.png) 3px #FFE8E8 no-repeat; }
#content div.right #bonuslinks a#charselect:hover { background: url(../images/icons/charselect.png) 3px #6CCEF3 no-repeat; }

#content div.right #bonuslinks a#playlist { background: url(../images/icons/playlist.png) 3px #FFE8E8 no-repeat; }
#content div.right #bonuslinks a#playlist:hover { background: url(../images/icons/playlist.png) 3px #6CCEF3 no-repeat; }

#content div.right #bonuslinks a#fanficselect, #content div.right #bonuslinks a#fanscriptselect, #content div.right #bonuslinks a#guideselect, #content div.right #bonuslinks a#fangameselect
{ 
  background: url(../images/icons/fanfics.png) 3px #FFE8E8 no-repeat;
}
#content div.right #bonuslinks a#fanficselect:hover, #content div.right #bonuslinks a#fanscriptselect:hover, #content div.right #bonuslinks a#guideselect:hover, #content div.right #bonuslinks a#fangameselect
{
  background: url(../images/icons/fanfics.png) 3px #6CCEF3 no-repeat;
}

#content div.right #bonuslinks ul
{
  padding: 0px;
  margin: 0px;
}
#content div.right #bonuslinks ul li a, #content div.right #bonuslinks ul li a:hover
{
  font-size: 11px;
  text-transform: none;
  margin: 0px;
  padding: 0px;
  border: 0px;
  background: none;
  text-align: left;
  font-weight: normal;
  display: inline;
}
#content div.right #bonuslinks ul li a:hover
{
  color: #FF0000;
}
#content div.right #affiliates
{
  margin-left: 2px;
}
#content div.right #affiliates img
{
  border: 1px solid #000000;
}
#content div.right #affiliates img:hover
{
  border: 1px solid #FF0000;
}
#disclaimer
{
  clear: both;
  background: url(../images/design/discbg.gif);
  padding: 5px;
  font-size: 10px;
  border-top: 1px solid #000000;
  color: #FFFFFF;
}
.hidden
{
  display: none;
}
.ui-tabs .ui-tabs-nav
{
  list-style: none;
  position: relative;
  margin: 0px;
  padding-left: 5px;
}
.ui-tabs .ui-tabs-nav li 
{ 
  position: relative;
  float: left;
  border-top: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  padding: 1px;
  padding-right: 5px;
  padding-left: 5px;
  margin-right: 5px;
  font-weight: bold;
  background: #99CCFF;
}
.ui-tabs .ui-tabs-nav li a
{
  float: left;
  text-decoration: none;
  padding: 2px;
  margin-bottom: -1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected 
{ 
  padding-bottom: 1px;
  border-top: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #FFFFFF;
  margin-bottom: -1px;
  background: #FFFFFF;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a 
{ 
  cursor: default;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a 
{ 
  cursor: pointer;
}
.ui-tabs .ui-tabs-panel 
{ 
  clear: left;
  display: block;
  border-top: 1px solid #000000;
  margin: 0px;
  padding: 5px;
}
.ui-tabs .ui-tabs-hide 
{ 
  display: none !important;
}
#wots div, #tcb div, #ltbq div
{
  clear: both;
}
#wots div img, #tcb div img, #ltbq div img
{
  margin-right: 5px;
  float: left;
  margin-bottom: 5px;
}
/* THIS IS FOR THE EPISODE LIST IN THE GUIDE */
#content div.epguidelist
{
  clear: both;
  padding-top: 15px;
}
#content div.epguidelist div.leftep, #content div.epguidelist div.rightep, #content div.epguidelist div.right2ep
{
  background: #FFE8E8;
}
#content div.epguidelist div.leftep a, #content div.epguidelist div.rightep a, #content div.epguidelist div.right2ep a
{
  display: block;
  padding: 2px;
}
#content div.epguidelist div.leftep
{
  float: left;
  width: 420px;
  margin-left: 7px;
}
#content div.epguidelist div.rightep, #content div.epguidelist div.right2ep
{
  float: right;
  width: 420px;
  margin-right: 7px;
}
#content div.epguidelist div.right2ep
{
  margin-top: 10px;
}
#content div.epguidelist div.leftep ul li:hover, #content div.epguidelist div.rightep ul li:hover, #content div.epguidelist div.right2ep ul li:hover
{
  background: #CCCCCC;
}
#content div.epguidelist div.leftep ul, #content div.epguidelist div.rightep ul, #content div.epguidelist div.right2ep ul
{
  border-top: 1px solid #000000;
  margin: 0px;
  background: #EFEFEF;
  padding: 5px;
}
#content div.epguidelist div.leftep ul li, #content div.epguidelist div.rightep ul li, #content div.epguidelist div.right2ep ul li
{
  list-style-type: none;
  font-size: 11px;
}
#content div#epcapsulel
{
  float: left;
  width: 175px;
  background: #EFEFEF;
  text-align: center;
  font-size: 11px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#content div#epcapsulel dl dt
{
  text-transform: uppercase;
  font-weight: bold;
}
#content div#epcapsulel dl dd
{
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
}
#content div#epcapsuler
{
  float: right;
  width: 165px;
  margin-left: 8px;
}
#content div#epcapsuler img, #content div#epcapsuler div#charcenter, #content div#epcapsuler div#chardebuts, #content div#epcapsuler div#rightrating
{
  background: #FFE8E8;
  border: 1px solid #FFCCCC;
  padding: 2px;
}
#content div#epcapsuler div#charcenter, #content div#epcapsuler div#chardebuts, #content div#epcapsuler div#rightrating
{
  width: 161px;
}
#content div#epcapsuler div#charcenter
{
  margin-top: -1px;
  text-align: center;
}
#content div#epcapsuler div#chardebuts
{
  margin-top: 2px;
  font-size: 11px;
}
#content div#epcapsuler div#chardebuts ul
{
  margin: 0px;
  padding: 0px;
}
#content div#epcapsuler div#chardebuts ul li
{
  list-style-type: none;
  text-align: left;
}
#content div#epcapsuler div#charcenter img, #content div#epcapsuler div#rightrating img
{
  border: 0px;
  padding: 0px;
}
#content div#epcapsuler div#rightrating
{
  margin-top: 2px;
  text-align: center;
}
#content div#episodemain
{
  margin-left: 180px;
}
#content div#episodemain span, #content div#gags span
{
  font-size: 16pt;
  font-weight: bold;
  padding-top: 10px;
  display: block;
}
#content div#episodemain div#gags
{
  padding-top: 10px;
  clear: right;
}
#content div#episodemain div.user
{
  padding-top: 10px;
  font-size: 16pt;
  font-weight: bold;
  clear: right;
}
#content div#episodemain div.user a
{
  float: right;
  font-size: 10pt;
  border: 1px solid #FFCCCC;
  padding: 5px;
  padding-left: 20px;
  background: url(../images/icons/comments.png) 2px #FFE8E8 no-repeat;
  text-transform: uppercase;
}
#content div#episodemain div.user a:hover
{
  color: #000000;
  border: 1px solid #019BDD;
  padding-left: 20px;
  background: url(../images/icons/comments.png) 2px #6CCEF3 no-repeat;
  text-transform: uppercase;
}
#content div#episodemain ul#noreviews li
{
  margin-left: 15px;
}
#content div#episodemain div.user ul, #content div#episodemain ul#noreviews
{
  clear: right;
  padding: 0px;
  margin: 0px;
  padding-top: 3px;
  font-size: 10pt;
  font-weight: normal;
}
#content div#episodemain div.user ul li 
{
  padding-left: 0px;
  margin-left: 15px;
}
#content div#episodemain div.user ul li div
{
  font-size: 11px;
  font-style: italic;
  font-weight: normal;
}
#content div#episodemain div.user ul li a, #content div#episodemain div.user ul li a:hover, #content div#episodemain div.user ul li div a, #content div#episodemain div.user ul li div a:hover
{
  padding: 0px;
  text-transform: none;
  border: 0px;
  background: none;
  float: none;
}
#content div#episodemain div.user ul li div a, #content div#episodemain div.user ul li div a:hover
{
  font-size: 11px;
}
#content div#episodemain div.user ul li a:hover, #content div#episodemain div.user ul li div a:hover
{
  color: #FF0000;
}
#content div#episodemain div.review
{
  clear: both;
  padding: 5px;
  margin-top: 4px;
  height: 35px;
  line-height: 35px;
  border: 1px solid #FFCCCC;
  background: #FFE8E8;
  font-size: 10pt;
}
#content div#episodemain div.review img
{
  float: left;
  margin-right: 5px;
}
#content div#episodemain div.review div
{
  padding-top: 8px;
  float: right;
}
#content div#episodemain div.review div img
{
  margin-right: 0px;
}

#content div#character
{
  float: right;
  margin-top: 25px;
  width: 170px;
}
#content div#charbio
{
  height: 105px;
  padding: 5px;
  background: url(../images/design/charinfo.png) -150px repeat-y;
  margin-left: -5px;
  margin-top: 50px;
}
#content div#charbio div#charlogo
{
  width: 175px;
  border: 1px solid #000000;
  height: 100px;
  float: left;
  background: #FFFFFF;
}
#content div#charbio div#name
{
  font-size: 25px;
  padding-left: 180px;
  padding-top: 25px;
  font-weight: bold;
}
#content div#charbio div#voice, #content div#charbio div#creator
{
  font-size: 15px;
  padding-left: 183px;
  font-weight: bold;
}
#content ul#charselect
{
  height: 300px;
  width: 650px;
  text-align: left;
}
#content ul#charselect, #content ul#grabselect
{
  margin: 0px;
  padding: 5px;
}
#content ul#grabselect
{
  width: 70%;
}
#content div.grablabels
{
  float: right;
  margin-top: -90px;
  text-align: center;
  height: 60px;
  font-size: 22pt;
  width: 307px;
  margin-right: -7px;
  font-weight: bold;
  padding-top: 20px;
  background: url(../images/design/grabbg.png);
}
#content ul#charselect li, #content ul#grabselect li
{
  list-style-type: none;
  margin: -2px;
  display: inline;
}
#content ul#charselect li img, #content ul#grabselect li img
{
  background: url(../images/design/charbg.png);
}
#content ul#grabselect li.active img
{
  background: url(../images/design/charbghighlight.png);
  border: 1px solid #000000;
}
#content ul#grabselect li.active img:hover
{
  border: 1px solid #FF0000;
}
#content div.charbiol dl
{
  float: left;
  width: 175px;
  background: #EFEFEF;
  text-align: center;
  font-size: 11px;
  clear: left;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-top: 0px;
  padding-top: 5px;
}
#content div.charbiol dl dt
{
  text-transform: uppercase;
  font-weight: bold;
}
#content div.charbiol dl dd
{
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
}
#content div.charbiol
{
  margin-top: 10px;
}
#content div#charbiomain
{
  margin-left: 185px;
  margin-right: 175px;
}
#content .leftimage
{
  float: left;
  clear: both;
  width: 120px;
  padding-top: 5px;
}
#content .leftcontent
{
  margin-left: 125px;
  min-height: 95px;
  padding-top: 5px;
}
#content .leftcontent span.head
{
  font-size: 14pt;
  font-weight: bold;
}
#content .leftcontent span.gore
{
  color: green;
}
#content .leftcontent span.under
{
  text-decoration: underline;
} 
#content .heroalias
{
  clear: left;
  min-height: 165px;
  width: 580px;
}
#content .heroalias div
{
  margin-left: 180px;
}
#content .heroalias div span
{
  font-size: 16pt;
  text-transform: uppercase;
  font-weight: bold;
  display: block;
}
#content .heroalias div div
{
  float: right;
  margin-right: -115px;
  margin-left: 5px;
  width: 110px;
  overflow: hidden;
  text-align: center;
}
#content .grabsoverflow
{
  height: 217px;
  overflow: hidden;
}
#content .ff6bio
{
  padding-top: 10px;
  margin-left: 85px;
}
#content .ff6bio img
{
  float: left;
  margin-left: -85px;
}
#content .ff6bio span
{
  font-weight: bold;
}
#content .ff6bio span.largetext
{
  margin-left: -85px;
}
#content div.thumb 
{
  width: 120px;
  height: 90px;
}
#content div.thumb2
{
  width: 150px;
  height: 170px;
}
#content div.thumb, #content div.thumb2
{
  border: 1px solid #000000;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
#content div.thumb div a img, #content div.thumb div a img:hover, #content div.thumb2 div a img, #content div.thumb2 div a img:hover
{
  border: 0px;
}
#content div.thumb:hover, #content div.thumb2:hover
{
  border: 1px solid #FF0000;
}
#content div.thumb div.over
{
  width: 120px;
  margin-top: -93px;
}
#content div.thumb2 div.over
{
  width: 150px;
  margin-top: -173px;
}
#content div.thumb div.over, #content div.thumb2 div.over
{
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 10px;
  text-align: center;
  position: relative;
  z-index: 1;
  opacity: 0;
  filter: alpha(opacity = 0);
}
#content div.thumb div.over:hover, #content div.thumb2 div.over:hover
{
  border-bottom: 1px solid #FF0000;
  background: url(../images/design/trans.png);
  opacity: 1;
  filter: alpha(opacity = 100);
}
#content div.roms
{
  clear: both;
  margin-top: 10px;
  font-size: 14pt;
  font-weight: bold;
}
#content div.roms img 
{
  margin-bottom: 10px;
  float: left;
  margin-right: 5px;
  border: 1px solid #000000;
}
#content div.roms ul
{
  margin: 0px;
  padding: 0px;
}
#content div.roms ul li
{
  list-style-type: none;
  font-size: 10pt;
  font-weight: normal;
}
#content div#ficlinks
{
  padding: 4px;
  margin-bottom: 15px;
  margin-top: -3px;
}
#content div#ficlinks a, #content div#ficlinks a:hover, #content div#ficlinks span, #content div#ficlinks span:hover
{
  text-align: center;
  padding: 5px;
  margin: 2px;
  line-height: 30px;
  font-weight: bold;
  text-transform: uppercase;
}
#content div#ficlinks a#windows
{
  padding-left: 20px;
  background: url(../images/icons/windows.png) 2px #FFE8E8 no-repeat;
}
#content div#ficlinks a#windows:hover
{
  padding-left: 20px;
  background: url(../images/icons/windows.png) 2px #6CCEF3 no-repeat;
}
#content div#ficlinks a#mac
{
  padding-left: 20px;
  background: url(../images/icons/mac.png) 2px #FFE8E8 no-repeat;
}
#content div#ficlinks a#mac:hover
{
  padding-left: 20px;
  background: url(../images/icons/mac.png) 2px #6CCEF3 no-repeat;
}
#content div#ficlinks span
{
  color: #000000;
}
#content div#ficlinks span:hover
{
  color: #000000;
  cursor: pointer;
}
#content div#ficlinks a, #content div#ficlinks span
{
  border: 1px solid #FFCCCC;
  background: #FFE8E8;
}
#content div#ficlinks a:hover, #content div#ficlinks span:hover
{
  color: #000000;
  border: 1px solid #019BDD;
  background: #6CCEF3;
}
#content div.ficbios
{
  clear: both;
  margin-top: 10px;
}
#content div.ficbios img
{
  float: left;
}
#content div.ficbios div
{
  margin-left: 65px;
}
#content div.imgview
{
  float: left;
  text-align: center;
  margin: 2px;
  width: 875px;
  overflow: auto;
}
#content div.imgview img
{
  margin-bottom: 5px;
}
#content div.fanficdata img
{
  float: left;
  margin-right: 5px;
}
#content div.fanficdata span
{
  float: right;
  border: 1px solid #FFCCCC;
  background: #FFE8E8;
  padding: 5px;
}
#content div.fanficdata span img
{
  margin: 0px;
}
#content p#staff img
{
  float: right;
}
#content div.avatars img
{
  border: 1px solid #000000;
}
#content ul#sigs
{
  margin: 0px;
  padding: 0px;
  padding-top: 25px;
}
#content ul#sigs li
{
  list-style: none;
  display: inline;
  font-style: italic;
  margin: 0px;
}
#content ul#sigs li:nth-child(odd)
{
  float: left;
  width: 400px;
  padding-left: 25px;
}
#content ul#sigs li:nth-child(even)
{
  float: right;
  width: 400px;
  padding-right: 25px;
}
#content ul#sigs li span
{
  display: block;
  padding-bottom: 10px;
}
#content div.codes, #content div.support div
{
  font-size: 10px;
  padding: 5px;
  text-align: left;
  margin-top: 2px;
  font-family: courier new;
  margin-bottom: 10px;
  border: 1px solid #FFCCCC;
  background: #FFE8E8;
}
#content div.dvdbox
{
  float: left;
  width: 25%;
  text-align: center;
  padding-top: 15px;
}
#content div.dvdbox img
{
  border: 1px solid #000000;
}
#content div.dvdbox strong
{
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
}
#content div#dvddata
{
  float: right;
  width: 163px;
}
#content div#dvddata img
{
  border: 1px solid #000000;
}
#content div#dvddata div img
{
  border: 0px;
  padding-top: 3px;
}
#content div#dvddata div
{
  float: left;
  width: 163px;
  background: #EFEFEF;
  text-align: center;
  font-size: 11px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#content div#dvddata div dl dt
{
  text-transform: uppercase;
  font-weight: bold;
}
#content div#dvddata div dl dd
{
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
}
#content div#dvdmain
{
  margin-right: 170px;
}
#content div#dvdmain ul
{
  margin: 0px;
  padding-top: 0px;
  padding-left: 15px;
}
#content div#dvdmain div#specialfeatures div, #content div#dvdmain div#eastereggs div
{
  clear: left;
  margin-bottom: 5px;
  margin-left: 99px;
}
#content div#dvdmain div#specialfeatures div img, #content div#dvdmain div#eastereggs div img
{
  float: left;
  margin-bottom: 5px;
  border: 1px solid #000000;
  margin-left: -99px;
}
#content div#dvdmain div#mainmenus div
{
  clear: left;
  margin-bottom: 5px;
  margin-left: 255px;
}
#content div#dvdmain div#mainmenus div img
{
  float: left;
  margin-bottom: 5px;
  border: 1px solid #000000;
  margin-left: -255px;
}
#content div#dvdmain div#episodemenus div
{
  float: left;
  width: 250px;
  margin-right: 5px;
  margin-top: 10px;
}
#content div#dvdmain div#episodemenus
{
  margin-right: -65px;
}
#content div#dvdmain div#episodemenus div img
{
  border: 1px solid #000000;
}
#content div#dvdmain div#mainmenus div ol
{
  padding: 0px;
  padding-left: 20px;
  margin: 0px;
}
#content div#dvdmain div.largetext, #content div#dvdmain div#mainmenus div.middletext
{
  margin-left: 0px;
  clear: left;
}
#content .odds dt
{
  float: left;
  font-weight: bold;
  width: 20em;
  text-transform: uppercase;
}
#content .odds dt.maggie, #content .odds dd.maggie
{
  color: red;
}
#content div.comics
{
  margin-bottom: 20px;
  margin-left: 110px;
}
#content div.comics img
{
  float: left;
  border: 1px solid #000000;
  margin-left: -110px;
}
#content div.comics dl
{
  float: right;
  width: 163px;
  background: #EFEFEF;
  text-align: center;
  font-size: 11px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 5px;
}
#content div.comics dl dt
{
  text-transform: uppercase;
  font-weight: bold;
}
#content div.comics dl dd
{
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
}
#content div.medialeft
{
  width: 540px;
}
#content div.medialeft2
{
  width: 460px;
}
#content div.medialeft, #content div.medialeft2
{
  float: left;
}
#content div.medialeft div.player_control, #content div.medialeft2 div.player_control
{
  margin-right: 5px;
}
#content div.medialeft div#duration
{
  width: 510px;
}
#content div.medialeft2 div#duration
{
  width: 430px;
}
#content div.medialeft div#duration, #content div.medialeft2 div#duration
{
  float: right;
  height: 18px;
  border: 1px solid #000000;
}
#content div.medialeft div#duration_background
{
  width: 510px;
}
#content div.medialeft2 div#duration_background
{
  width: 430px;
}
#content div.medialeft div#duration_background, #content div.medialeft2 div#duration_background
{
  height: 18px;
  background: url(../images/playlist/skip.png) #dddddd;
  cursor: pointer;
}
#content div.medialeft div#duration_bar, #content div.medialeft2 div#duration_bar
{
  width: 0px;
  height: 18px;
  background: url(../images/playlist/skip.png) #bbbbdd;
  border-right: 2px solid #000000;
}
#content div.mediaright
{
  width: 330px;
}
#content div.mediaright2
{
  width: 230px;
}
#content div.mediaright, #content div.mediaright2
{
  float: right;
  margin-right: -5px;
}
#content div.mediaright div.playlist, #content div.mediaright2 div.playlist
{
  max-height: 350px;
}
#content div.mediaright div.playlist, #content div.mediaright div.playlist2, #content div.mediaright div.playlist3, #content div.mediaright2 div.playlist, #content div.mediaright2 div.playlist2, #content div.mediaright2 div.playlist3
{
  overflow: auto;
  border: 1px solid #CCCCCC;
  padding: 4px;
  margin-bottom: 10px;
}
#content div.mediaright div.playlist div, #content div.mediaright2 div.playlist div
{
  width: 98%;
  padding: 2px;
}
#content div.mediaright div.playlist div#active, #content div.mediaright2 div.playlist div#active
{
  background: #EEEEEE;
}
#content div.mediaright div.playlist2 div, #content div.mediaright div.playlist3 div, #content div.mediaright2 div.playlist2 div, #content div.mediaright2 div.playlist3 div
{
  width: 98%;
}
#content div.mediaright div.playlist3, #content div.mediaright2 div.playlist3
{
  text-align: center;
}
#content div.mediaright div.playlist div, #content div.mediaright div.playlist2 div, #content div.mediaright2 div.playlist div, #content div.mediaright2 div.playlist2 div
{
  clear: both;
  font-size: 10pt;
  text-transform: none;
  font-weight: normal;
  text-align: left
}
#content div.mediaright div.playlist div a img, #content div.mediaright div.playlist2 div a img, #content div.mediaright2 div.playlist div a img, #content div.mediaright2 div.playlist2 div a img
{
  float: left;
  border: 0px;
  margin-right: 5px;
}
#content div.soundtrack
{
  clear: both;
}
#content div.soundtrack img
{
  float: left;
  border: 1px solid #000000;
  margin-bottom: 5px;
  margin-right: 5px;
}
#content div.soundtrack a
{
  font-size: 14pt;
  font-weight: bold;
}
#content div.left div.lockedinfo
{
  margin-top: 10px;
  padding-top: 5px;
  text-align: center;
  border-top: 1px solid #AAAAAA;
}
#content div.left dl.sendmail
{
  width: 100%;
}
#content div.left dl.sendmail dt
{
  font-weight: bold;
  clear: both;
  float: left;
  padding-right: 10px;
  padding-top: 5px;
}
#content div.left dl.sendmail dd
{
  padding-top: 5px;
  margin: 0px;
}
#content div.left dl.sendmail dd textarea
{
  width: 99%;
}
#content ol
{
  padding: 0px;
  margin: 0px;
  margin-left: 30px;
}
#content div.left form div div textarea
{
  width: 860px;
} 
#content div.left div.colourguide img
{
  float: left;
  margin-right: 5px;
}
#content div.left div#videos div
{
  clear: both;
}
#content div.left div#videos a
{
  font-size: 14pt;
  font-weight: bold;
}
#content div.left div#videos div img
{
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
#content div.left div.scrolls
{
  background: #FFE8E8;
  border: 1px solid #FFCCCC;
  padding: 5px;
  margin-bottom: 5px;
}
#content div.left div.scrolls span
{
  font-size: 14pt;
  font-weight: bold;
  display: block;
}
#content div.left div.scrolls div ul
{
  margin-bottom: 0px;
}
#content div.left div.scrolls a.head
{
  font-size: 14pt;
  font-weight: bold;
}
#content div.left div.scrolls dl dt
{
  font-weight: bold;
  float: left;
}
#content div.guests
{
  float: left;
  width: 290px;
  text-align: left;
  margin-bottom: 5px;
}
#content div.guests img
{
  border: 1px solid #000000;
  float: left;
  margin-right: 5px;
}
#content div.guests span
{
  font-size: 13pt;
  font-weight: bold;
  display: block;
}

#content div#gary, #content div#leif
{
  padding: 10px;
}
#content div#gary span, #content div#leif span
{
  font-size: 14pt;
  font-weight: bold;
}
#content div#gary div, #content div#leif div
{
  padding: 5px;
  border: 1px solid #000000;
  width: 300px;
  font-weight: bold;
  margin: 5px;
}
#content div.leftalign img, #content div.leftalign img:hover
{
  border: 1px solid #000000;
}

div.ascii
{
  font-family: courier new;
  background: #FFFFFF;
  font-size: 4pt;
}

/* All */
#content div#gary div.skin { background: #FFCC31; }
#content div#leif div.skin { background: #FDD420; }

/* Homer */
#content div#gary div.beard { background: #A59452; }
#content div#gary div.hshirt { background: #FFFFFF; }
#content div#gary div.trousers { background: #008CBD; }
#content div#gary div.shoes { background: #424A42; }
#content div#leif div.beard { background: #A3924A; }
#content div#leif div.hshirt { background: #FFFFFF; }
#content div#leif div.trousers { background: #68ABDE; }
#content div#leif div.shoes { background: #737384; }

/* Marge */
#content div#gary div.hair { background: #008CBD; }
#content div#gary div.mdress { background: #738431; }
#content div#gary div.mpearls { background: #FF0000; }
#content div#leif div.hair { background: #017CC0; }
#content div#leif div.mdress { background: #7DC043; }
#content div#leif div.mpearls { background: #ED4D29; }

/* Bart */
#content div#gary div.shirt { background: #BD5208; }
#content div#gary div.shorts { background: #217BBD; }
#content div#leif div.shirt { background: #ED4E28; }
#content div#leif div.shorts { background: #009BDD; }

/* Lisa */
#content div#gary div.dress { background: #EA710F; }
#content div#gary div.pearls { background: #FFFFFF; }
#content div#leif div.dress { background: #ED4D29; }
#content div#leif div.pearls { background: #FFFFFF; }

/* Maggie */
#content div#gary div.baggie { background: #4883AF; }
#content div#gary div.pacifier { background: #FF0000; }
#content div#leif div.baggie { background: #8BCDF6; }
#content div#leif div.pacifier { background: #FE0000; }


.season1, #season1 { background: #DEDDE2; }
.season2, #season2 { background: #D1EDF1; }
.season3, #season3 { background: #D3A7CB; }
.season4, #season4 { background: #0067AA; }
.season5, #season5 { background: #D3212D; }
.season6, #season6 { background: #525355; }
.season7, #season7 { background: #660099; }
.season8, #season8 { background: #5198AA; }
.season9, #season9 { background: #7F305F; }
.season10, #season10 { background: #967E40; }
.season11, #season11 { background: #4B96BD; }
.season12, #season12 { background: #A9203E; }
.season13, #season13 { background: #9900FF; }
.season14, #season14 { background: #191230; }
.season15, #season15 { background: #4EC406; }
.season16, #season16 { background: #E100E1; }
.season20, #season20 { background: #DEDDE2; }
#season1 { border-top: 1px solid #000000; color: #FFFFFF; }
#season2 { border-top: 1px solid #000000; color: #FFFFFF; }
#season3 { border-top: 1px solid #000000; color: #FFFFFF; }
#season4 { border-top: 1px solid #000000; color: #FFFFFF; }
#season5 { border-top: 1px solid #000000; color: #FFFFFF; }
#season6 { border-top: 1px solid #000000; color: #FFFFFF; }
#season7 { border-top: 1px solid #000000; color: #FFFFFF; }
#season8 { border-top: 1px solid #000000; color: #FFFFFF; }
#season9 { border-top: 1px solid #000000; color: #FFFFFF; }
#season10 { border-top: 1px solid #000000; color: #FFFFFF; }
#season11 { border-top: 1px solid #000000; color: #FFFFFF; }
#season12 { border-top: 1px solid #000000; color: #FFFFFF; }
#season13 { border-top: 1px solid #000000; color: #FFFFFF; }
#season14 { border-top: 1px solid #000000; color: #FFFFFF; }
#season15 { border-top: 1px solid #000000; color: #FFFFFF; }
#season16 { border-top: 1px solid #000000; color: #FFFFFF; }
#season20 { border-top: 1px solid #000000; color: #FFFFFF; }